.newpoteka {
  padding-top: 20px;
  padding-bottom: 5.75rem;
  background: #f6f6f6;
} .newpoteka__content {
  position: relative;
  display: flex;
  justify-content: space-between;
  border-radius: 16px;
} .newpoteka_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #b30000;
  border-radius: 16px;
  user-select: none;
  pointer-events: none;
} .newpoteka__content_left {
  position: relative;
  z-index: 2;
  padding: 40px;
} .newpoteka__content_left h2 {
  display: flex;

  font-family: 'Inter';
  font-size: 36px;
  font-weight: 600;
  line-height: 100%;
  color: #FFFFFF;
} .newpoteka__content_left h2 span {
  border-radius: 50px;
  padding: 8px 20px;
  background: #FFFFFF;
  margin-left: 12px;

  font-family: 'Inter';
  font-size: 24px;
  font-weight: 600;
  line-height: 100%;
  color: #B30000;
} .newpoteka__content_left p {
  max-width: 328px;
  margin-top: 16px;

  font-family: 'Inter';
  font-size: 22px;
  font-weight: 400;
  line-height: 100%;
  color: #FFFFFF;
} .newpoteka-buttons {
  display: flex;
  align-items: center;
  gap: 24px;
  margin-top: 24px;
} .newpoteka-buttons a {
  max-width: 243px;
  width: 100%;
  padding: 12px 0;
  background: #F6F6F6;
  border-radius: 8px;

  font-family: 'Inter';
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  text-decoration: none;
  color: #000000;
} .newpoteka__content_right {
  position: absolute;
  top: -12px;
  right: -11px;
  z-index: 1;
  user-select: none;
  pointer-events: none;
} .newpoteka__content_right .mini {
  display: none;
}

@media (max-width: 910px) {
  .newpoteka__content_left h2 {
    display: inline-block;
    max-width: 318px;
  }
} @media (max-width: 650px) {
  .newpoteka {
    padding: 3rem 0;
  } .newpoteka__content {
    flex-direction: column-reverse;
  } .newpoteka__content_right {
    position: static;
    max-height: 301px;
    display: flex;
    justify-content: end;
  } .newpoteka__content_right img {
    display: none;
  } .newpoteka__content_right .mini {
    display: block;
    max-width: 350px;
    width: 100%;
  } .newpoteka__content_left {
    padding: 20px;
  } .newpoteka__content_left h2 {
    font-size: 30px;
  } .newpoteka__content_left h2 span {
    padding: 2px 12px;
    margin-left: 0;
    font-size: 20px;
  } .newpoteka__content_left p {
    font-size: 18px;
  }
}



.ipotekaCard {
  position: relative;
  border-radius: 16px;
  background: #B30000;
  margin-bottom: 24px;
} .ipotekaCard_left {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px;
  max-width: 267px;
  width: 100%;
} .ipotekaCard_left h2 {
  font-family: 'Inter';
  font-size: 30px;
  font-weight: 600;
  line-height: 130%;
  color: #FFFFFF;
} .ipotekaCard_left button {
  font-family: 'Inter';
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  color: #000000;
  padding: 12px 0;
  border-radius: 8px;
  border: none;
  outline: none;
  cursor: pointer;
} .ipotekaCard_right {
  position: absolute;
  top: -11px;
  right: 0;
  user-select: none;
  pointer-events: none;
} .ipotekaCard_right img {
  user-select: none;
  pointer-events: none;
} @media (max-width: 1100px) {
  .ipotekaCard_left {
    position: relative;
    z-index: 2;
  }
}



.action-register h2 {
  font-family: 'Inter';
  font-size: 42px;
  font-weight: 500;
  margin-bottom: 40px;
} .action-register__line {
  display: flex;
  align-items: center;
  gap: 16px;
  background: rgba(179, 0, 0, 0.07);
  border-radius: 12px;
  padding: 18px 30px;
} .action-register__block {
  font-family: 'Inter';
  font-size: 14px;
  font-weight: 500;
  line-height: 120%;
  color: #FFF;
  border-radius: 50px;
  padding-top: 8px;
  padding-right: 19px;
  padding-bottom: 8px;
  padding-left: 19px;
  background: rgba(179, 0, 0);
} .action-register__line p {
  font-family: 'Inter';
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
  color: #000;
} .action-register__line p a {
  font-family: 'Inter';
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
  text-decoration: underline;
  color: rgba(179, 0, 0);
}